[Steam]

AppId = 41010

[StatsAndAchievements]

EnableStats = false

EnableAchievements = false

UnlockListedAchievements = false

UnlockAllAchievements = false

[DLC]

DLCEnumBase = 0

DLCEnumCount = 0

[Subscriptions]

[Settings]

Language = english
EnableSave = true
LogFile = true
LogFileName = REVOLT.log
LogConsole = false